body {
  margin: 0px;
  background-color: orange;
  padding: 30px;
}

.main-box {
  width: 100%;
  background-color: white;
  border-radius: 10px;
  box-shadow: 3px 3px 5px 0px gray;
  padding: 10px;
  box-sizing: border-box;
  height: 100%;
}

.left-box, .right-box {
  width: 50%;
  display: inline-block;
  padding: 5px;
  box-sizing: border-box;
  height: 100%;
}

.left-box {
  float: left;
}

.form-group {
  margin-top: 10px;
}

form textarea {
  width: 100%;
  height: 80px;
}

#join-list {
  height: 300px;
}

form input {
  float: right;
  width: 350px;
}

.reward-container {
  border-bottom: 1px dashed black;
  padding-bottom: 10px;
}

.left-part, .right-part {
  display: inline-block;
}

.left-part {
  float: left;
  width: 5%;
}

.left-part {
  margin-top: 20px;
}

.right-part {
  width: 95%;
}

.right-top {
  height: 90%;
  overflow: scroll;
}

.right-bottom {
  height: 10%;
  padding: 10px;
}

.right-bottom button {
  height: 80%;
  background-color: darkorange;
  border: none;
  color: white;
  font-weight: bold;
  padding: 5px;
}
